## mueller 2002.02.27

=== debian/changelog ===
mueller (2002.02.27) unstable; urgency=low

  * Add conffiles. (Closes: #132815)
  * Changing maintainer to Debian QA Group, since the former maintainer
    orphaned it.

 -- David Starner <dvdeug@debian.org>  Web, 27 Feb 2002 12:18:08 -0600

mueller (2001.12.29) unstable; urgency=low

  * Spelling errors fixed. (Closes: #125161, #125162, #125163, #125164)
  * -dict packages don't depend on dictd now (Closes: #96434)

 -- Peter Novodvorsky <nidd@debian.org>  Sat, 29 Dec 2001 17:49:45 +0300

mueller (2001.09.05) unstable; urgency=low

  * Fixed database info header, 3(C) included, abbr. list excluded
  * Abbreviations as plain vocabulae, not in db header
  * Fixed sorting order, words out of sort invisible
  * All those (C) Oleg P. Philon, thanks Oleg. ;-)

 -- Peter Novodvorsky <nidd@debian.org>  Wed, 5 Sep 2001 20:16:34 +0300

mueller (2001.04.11) unstable; urgency=low

  * Fixed description of mueller7-mova. (Closes: #92434)

 -- Peter Novodvorsky <nidd@debian.org>  Wed, 11 Apr 2001 19:58:12 +0400

mueller (2001.02.05) unstable; urgency=low

  * Include menu and config files to be compatible with new mova.
  * Dictionary without accents added.
  * Restarting dictd in postinst and and postrm of *-dict.

 -- Peter Novodvorsky <nidd@debian.org>  Tue,  6 Feb 2001 05:23:42 +0300

mueller (2001.02.01) unstable; urgency=low

  * Running dictdconfig and restarting dictd in postinst.

 -- Peter Novodvorsky <nidd@debian.org>  Thu,  1 Feb 2001 23:27:22 +0300

mueller (2001.01.31) unstable; urgency=low

  * Splitted mova and mueller in two source packages, because Mueller's 
  dictionary don't  have version.
  * New mueller-dict package for dictd service.

 -- Peter Novodvorsky <nidd@debian.org>  Wed, 31 Jan 2001 03:57:48 +0300

mueller (3.3-1) unstable; urgency=low

  * Initial version.

 -- Peter Novodvorsky <nidd@debian.org>  Fri,  1 Sep 2000 19:38:11 +0400



  
  
  
  
