=== debian/control ===
Source: mueller
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 2), dictfmt, dictd
Standards-Version: 3.1.1

Package: mueller7accent-mova
Depends: mova
Replaces: mueller
Conflicts: mueller
Architecture: all
Description: English/Russian dictionary with accents in mova format
 Electronic version of seventh edition of English/Russian
 dictionary with accents by V. K. Mueller.
 .
 This package contains dictionary in mova format.

Package: mueller7accent-dict
Suggests: dict
Architecture: all
Description: English/Russian dictionary with accents in dict format
 Electronic version of seventh edition of English/Russian
 dictionary with accents by V. K. Mueller.
 .
 This package contains dictionary in dict format. You'll
 need dictd server and dict client to use it.

Package: mueller7-mova
Depends: mova
Replaces: mueller
Conflicts: mueller
Architecture: all
Description: English/Russian dictionary in mova format
 Electronic version of seventh edition of English/Russian
 dictionary by V. K. Mueller.
 .
 This package contains dictionary in mova format.

Package: mueller7-dict
Suggests: dict
Architecture: all
Description: English/Russian dictionary in dict format
 Electronic version of seventh edition of English/Russian
 dictionary by V. K. Mueller.
 .
 This package contains dictionary in dict format. You'll
 need dictd server and dict client to use it.
